/* Class = "OPKeyWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Ventana";

/* Class = "NSTabViewItem"; label = "Intro"; ObjectID = "11"; */
"11.label" = "Intro";

/* Class = "NSTabViewItem"; label = "iCloud"; ObjectID = "12"; */
"12.label" = "iCloud";

/* Class = "NSTabViewItem"; label = "Dropbox"; ObjectID = "19"; */
"19.label" = "Dropbox";

/* Class = "NSTabViewItem"; label = "Mac"; ObjectID = "21"; */
"21.label" = "Mac";

/* Class = "NSTabViewItem"; label = "Another"; ObjectID = "23"; */
"23.label" = "Otro";

/* Class = "NSTextFieldCell"; title = "Where is your data?"; ObjectID = "143"; */
"143.title" = "¿Dónde están sus datos?";

/* Class = "NSTextFieldCell"; title = "Please select one of the available options to continue."; ObjectID = "147"; */
"147.title" = "Seleccione una de las opciones disponibles para continuar.";

/* Class = "NSButtonCell"; title = "iCloud"; ObjectID = "491"; */
"491.title" = "iCloud";

/* Class = "NSButtonCell"; title = "Dropbox"; ObjectID = "504"; */
"504.title" = "Dropbox";

/* Class = "NSButtonCell"; title = "This Mac"; ObjectID = "549"; */
"549.title" = "Este Mac";

/* Class = "NSButtonCell"; title = "Another device"; ObjectID = "578"; */
"578.title" = "Otro dispositivo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "676"; */
"676.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "iCloud"; ObjectID = "716"; */
"716.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "iCloud is not enabled on this Mac.\n\nPlease enable iCloud and quit 1Password, then give it a few minutes to bring 1Password data to this Mac."; ObjectID = "723"; */
"723.title" = "iCloud no está activado en este Mac.\n\nPor favor activar iCloud y salir de 1Password, luego darle unos minutos para traer datos de 1Password a esta Mac.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "730"; */
"730.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Dropbox"; ObjectID = "744"; */
"744.title" = "Dropbox";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "751"; */
"751.title" = "Etiqueta multilínea";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "762"; */
"762.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "771"; */
"771.title" = "Botón";

/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "786"; */
"786.title" = "Este Mac";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "790"; */
"790.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Another device"; ObjectID = "802"; */
"802.title" = "Otro dispositivo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "806"; */
"806.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "If you use 1Password on another computer or mobile device there are several options to transfer your data to this Mac and keep it in sync. \n\nClick More Information for details."; ObjectID = "819"; */
"819.title" = "Si usa 1Password en otro equipo o dispositivo móvil, existen varias opciones para transferir los datos a este Mac y mantenerlo sincronizado. \n\nHaga clic en Más información para obtener más detalles.";

/* Class = "NSButtonCell"; title = "More Information"; ObjectID = "830"; */
"830.title" = "Más información";

/* Class = "NSButtonCell"; title = "Enable iCloud and Quit 1Password"; ObjectID = "862"; */
"862.title" = "Habilitar iCloud y Salir de 1Password";

/* Class = "NSButtonCell"; alternateTitle = "Click here to select an existing .agilekeychain or .opvault file..."; ObjectID = "922"; */
"922.alternateTitle" = "Haga clic aquí para seleccionar un archivo .agilekeychain u .opvault preexistente…";

/* Class = "NSButtonCell"; title = "Click here to select an existing .agilekeychain or .opvault file…"; ObjectID = "922"; */
"922.title" = "Haga clic aquí para seleccionar un archivo .agilekeychain u .opvault existente…";

/* Class = "NSButtonCell"; alternateTitle = "Drag Dropbox folder here"; ObjectID = "960"; */
"960.alternateTitle" = "Arrastre la carpeta Dropbox aquí";

/* Class = "NSButtonCell"; title = "Click here to select a 1Password vault in Dropbox…"; ObjectID = "960"; */
"960.title" = "Haga clic aquí para seleccionar una bóveda de 1Password en Dropbox…";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "968"; */
"968.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Restore from backup"; ObjectID = "9Dx-yS-bhz"; */
"9Dx-yS-bhz.title" = "Restaurar desde copia de seguridad";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "U1X-py-x9d"; */
"U1X-py-x9d.title" = "Cancelar";

/* Class = "NSTabViewItem"; label = "Restore from Backup"; ObjectID = "gpS-BA-p0s"; */
"gpS-BA-p0s.label" = "Restaurar desde copia de seguridad";

/* Class = "NSTextFieldCell"; title = "Click here to select a 1Password backup from your hard drive…\n\nAfter restoring your data 1Password will exit immediately. You will need to restart 1Password manually."; ObjectID = "olw-Xh-8NU"; */
"olw-Xh-8NU.title" = "Haga clic aquí para seleccionar una copia de seguridad de 1Password en el disco duro…\n\nTras restaurar los datos, 1Password se cerrará inmediatamente. Deberá reiniciar 1Password manualmente.";

/* Class = "NSButtonCell"; title = "Choose backup..."; ObjectID = "u3b-6O-81E"; */
"u3b-6O-81E.title" = "Seleccionar copia de seguridad…";

/* Class = "NSTextFieldCell"; title = "Restore from backup"; ObjectID = "yMU-Uz-Hxs"; */
"yMU-Uz-Hxs.title" = "Restaurar desde copia de seguridad";

